<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CARLING </title>
    <link rel="stylesheet" href="css/uikit.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
</head>

<body>
    <section>
        <div class="uk-preserve-color pos-absolute">
            <div class="uk-navbar-container">
                <nav class="uk-container uk-navbar-container" uk-navbar>
                    <div class="uk-navbar-left">

                        <ul class="uk-navbar-nav">
                            <li>
                                <a href="/">
                                    <img src="img/black-lable-logo.png" alt="">
                                </a>
                            </li>
                            <li class="noexcuse">
                                <a href="#">
                                    <img src="img/no-excuse.png" alt="">
                                </a>
                            </li>
                        </ul>

                    </div>
                    <div class="uk-navbar-right">

                        <ul class="uk-navbar-nav">
                            <li>
                                <a class="uk-navbar-toggle" uk-navbar-toggle-icon href="#"></a>
                                <div class="uk-navbar-dropdown">
                                    <ul class="uk-nav uk-navbar-dropdown-nav">
                                        <li>
                                            <a href="#">HOME</a>
                                        </li>
                                        <li>
                                            <a href="#">THE MOVEMENT</a>
                                        </li>
                                        <li>
                                            <a href="#">OUR WORK</a>
                                        </li>
                                        <li>
                                            <a href="#">TAKE ACTION</a>
                                        </li>
                                        <li>
                                            <a href="#">NEWSROOM</a>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>


        <div class="slider-part">
            <div class=" uk-position-relative uk-visible-toggle uk-light" tabindex="-1" uk-slider autoplay>

                <ul class="uk-slider-items">
                    <li class="uk-width-5-5">
                        <div class="uk-panel">
                            <img src="img/banner-bg-one.jpg" alt="">
                            <div class="uk-position-right content-right">
                                <h2 uk-slider-parallax="x: 100,-100">
                                    The issue of GBV AND
                                    <br> THE #NOEXCUSE movement
                                </h2>
                                <p uk-slider-parallax="x: 200,-200">A nations greatness is measured
                                    <br> by how it treats its most vulnerable members."
                                    <br>
                                    <br> – Mahatma Ghandi </p>
                                <div class=" uk-flex btns">
                                    <div class="help">
                                        <a href="#">GET HELP</a>
                                    </div>
                                    <div class="help">
                                        <a href="#">PLEDGE</a>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-position-left content-left">
                                <h1 uk-slider-parallax="x: 100,-100">GET
                                    <br> HELP.
                                </h1>
                                <h2 uk-slider-parallax="x: 100,-100">ENOUGH IS ENOUGH.
                                    <br> CALL THE STOP GBV
                                    <br> HELPLINE RIGHT NOW.
                                </h2>
                                <div class="btns">
                                    <div class="find">
                                        <a href="#">FIND OUT HOW</a>
                                    </div>
                                    <p class="uk-flex social" uk-slider-parallax="x: 200,-200">
                                        <a href="#">
                                            <img src="img/fb.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/tw.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/insta.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/yout.png" alt="">
                                        </a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="uk-width-5-5">
                        <div class="uk-panel">
                            <img src="img/banner-bg-two.jpg" alt="">
                            <div class="uk-position-right content-right">
                                <h2 uk-slider-parallax="x: 100,-100">
                                    The issue of GBV AND
                                    <br> THE #NOEXCUSE movement
                                </h2>
                                <p uk-slider-parallax="x: 200,-200">A nations greatness is measured
                                    <br> by how it treats its most vulnerable members."
                                    <br>
                                    <br> – Mahatma Ghandi </p>
                                <div class=" uk-flex btns">
                                    <div class="help">
                                        <a href="#">GET HELP</a>
                                    </div>
                                    <div class="help">
                                        <a href="#">PLEDGE</a>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-position-left content-left">
                                <h1 uk-slider-parallax="x: 100,-100">Become
                                    <br> a champion
                                    <br> of change.

                                </h1>
                                <h2 uk-slider-parallax="x: 100,-100">Sign-up today to join
                                    <br> an on the ground program
                                    <br> in your local area.
                                </h2>
                                <div class="btns">
                                    <div class="find">
                                        <a href="#">FIND OUT HOW</a>
                                    </div>
                                    <p class="uk-flex social" uk-slider-parallax="x: 200,-200">
                                        <a href="#">
                                            <img src="img/fb.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/tw.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/insta.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/yout.png" alt="">
                                        </a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="uk-width-5-5">
                        <div class="uk-panel">
                            <img src="img/banner-bg-three.jpg" alt="">
                            <div class="uk-position-right content-right">
                                <h2 uk-slider-parallax="x: 100,-100">
                                    The issue of GBV AND
                                    <br> THE #NOEXCUSE movement
                                </h2>
                                <p uk-slider-parallax="x: 200,-200">A nations greatness is measured
                                    <br> by how it treats its most vulnerable members."
                                    <br>
                                    <br> – Mahatma Ghandi </p>
                                <div class=" uk-flex btns">
                                    <div class="help">
                                        <a href="#">GET HELP</a>
                                    </div>
                                    <div class="help">
                                        <a href="#">PLEDGE</a>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-position-left content-left third">
                                <h1 uk-slider-parallax="x: 100,-100">Get in touch
                                    <br> to partner with
                                    <br>
                                    <span> the No Excuse
                                        <br> movement</span>
                                    <br> in your
                                    <br> community.
                                </h1>
                                <!-- <h2 uk-slider-parallax="x: 100,-100">ENOUGH IS ENOUGH.
                                    <br> CALL THE STOP GBV
                                    <br> HELPLINE RIGHT NOW.
                                </h2> -->
                                <div class="btns">
                                    <div class="find">
                                        <a href="#">FIND OUT HOW</a>
                                    </div>
                                    <p class="uk-flex social" uk-slider-parallax="x: 200,-200">
                                        <a href="#">
                                            <img src="img/fb.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/tw.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/insta.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/yout.png" alt="">
                                        </a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </li>

                    <li class="uk-width-5-5">
                        <div class="uk-panel">
                            <img src="img/banner-bg-four.jpg" alt="">
                            <div class="uk-position-right content-right">
                                <h2 uk-slider-parallax="x: 100,-100">
                                    The issue of GBV AND
                                    <br> THE #NOEXCUSE movement
                                </h2>
                                <p uk-slider-parallax="x: 200,-200">A nations greatness is measured
                                    <br> by how it treats its most vulnerable members."
                                    <br>
                                    <br> – Mahatma Ghandi </p>
                                <div class=" uk-flex btns">
                                    <div class="help">
                                        <a href="#">GET HELP</a>
                                    </div>
                                    <div class="help">
                                        <a href="#">PLEDGE</a>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-position-left content-left">
                                <h1 uk-slider-parallax="x: 100,-100">Our Dream</h1>
                                <h2 uk-slider-parallax="x: 100,-100">Unite all South
                                    <br> Africans in the belief
                                    <br> that violence Against
                                    <br> women by men is always
                                    <br> unacceptable.

                                </h2>
                                <div class="btns">
                                    <div class="find">
                                        <a href="#">FIND OUT HOW</a>
                                    </div>
                                    <p class="uk-flex social" uk-slider-parallax="x: 200,-200">
                                        <a href="#">
                                            <img src="img/fb.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/tw.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/insta.png" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/yout.png" alt="">
                                        </a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>

                <a class="uk-position-center-left uk-position-small" href="#" uk-slidenav-previous uk-slider-item="previous"></a>
                <a class="uk-position-center-right uk-position-small" href="#" uk-slidenav-next uk-slider-item="next"></a>

            </div>
        </div>
    </section>
    <section>
        <footer class="uk-container uk-text-center">
            <div class="">
                <img src="img/aware-org.png" alt="">
            </div>
            <h2>ENJOY RESPONSIBLY. NOT FOR SALE TO PERSONS UNDER THE AGE OF 18.</h2>
            <div class="uk-flex footerlinks">
                <li>Copyright © 2018 Anheuser Bush Inbev</li>
                <li>
                    <a href="#">Contact Us</a>
                </li>
                <li>
                    <a href="#">Terms of Use</a>
                </li>
                <li>
                    <a href="#">Privacy Policy</a>
                </li>
                <li>
                    <a href="#">Cookie Poilcy</a>
                </li>
            </div>
        </footer>
    </section>


    <script src="js/uikit.min.js" type="text/javascript"></script>
    <script src="js/uikit-icons.min.js" type="text/javascript"></script>
    <script src="js/custom.js" type="text/javascript"></script>
</body>

</html>